/*
Theme Name: Nantgarw Theme
Theme URI: https://nantgarwcw.org.uk
Template: Divi
Author: Wai Tsang | Bazzoo
Author URI: https://bazzoo.co.uk
Description: Nantgarw Theme developed and managed by Bazzoo | Brand & Interactive Agency
Version: 4.17.6.1658395108
Updated: 2022-07-21 09:18:28

*/

/*****FLUID TYPOGRAPHY*****/
@media (min-width: 1024px) {
	h1 {
		font-size:50px !important;
		transition: all .3s;
	}
	
	h2 {
		font-size:36px !important;
		transition: all .3s;
	}
	
	/* Product title size */
	.home-products h2 {
		font-size:20px !important;
	}
	
	h3 {
		font-size:26px !important;
		transition: all .3s;
	}
	h4 {
		font-size:20px !important;
		transition: all .3s;
	}
	h5 {
		font-size:20px !important;
		transition: all .3s;
	}
	h6 {
		font-size:18px !important;
		transition: all .3s;
	}
	
	p, ul, li {
		font-size:18px !important;
	}
}

@media (min-width:320px) and (max-width:1023px) {
	h1 {
		font-size: calc(50px + 6 * ((100vw - 320px) / 680)) !important;
		line-height:1.2em !important;
		transition: all .3s;
	}
	h2 {
		font-size: calc(36px + 6 * ((100vw - 320px) / 680)) !important;
		line-height:1.2em !important;
		transition: all .3s;
	}
	
	/* Product title size */
	.home-products h2 {
		font-size: calc(20px + 6 * ((100vw - 320px) / 680)) !important;
	}
	
	h3 {
		font-size: calc(26px + 6 * ((100vw - 320px) / 680)) !important;
		line-height:1.2em !important;
		transition: all .3s;
	}	
	h4 {
		font-size: calc(20px + 6 * ((100vw - 320px) / 680)) !important;
		line-height:1.2em !important;
		transition: all .3s;
	}	
	h5 {
		font-size: calc(20px + 6 * ((100vw - 320px) / 680)) !important;
		line-height:1.2em !important;
		transition: all .3s;
	}	
	h6 {
		font-size: calc(18px + 6 * ((100vw - 320px) / 680)) !important;
		line-height:1.2em !important;
		transition: all .3s;
	}
	p, ul, li {
		font-size: calc(18px + 6 * ((100vw - 320px) / 680)) !important;
		line-height:1.4em !important;
		transition: all .3s;
	}
}


/*RESET WP CORE FONTS */
.wp-core-ui h1, .wp-core-ui h2, .wp-core-ui h3, .wp-core-ui h4, .wp-core-ui h5, .wp-core-ui h6, .wp-core-ui p {
	font-size:initial !important;
}

/*RESET CLOUD FONTS */
.et-cloud-app-content-wrapper h1, .et-cloud-app-content-wrapper h2, .et-cloud-app-content-wrapper h3, .et-cloud-app-content-wrapper h4, .et-cloud-app-content-wrapper h5, .et-cloud-app-content-wrapper h6, .et-cloud-app-content-wrapper p {
	font-size:initial !important;
}

/* RESET BUILDER FONTS */
#et-fb-settings-column *, .et-fb-page-creation-container * {
	font-size: initial !important;
}

/* Background color bar */
ul.et_pb_side_nav {
    background: #922023;
}

/* Active dot color */
ul.et_pb_side_nav .side_nav_item a.active {
    background-color: #e6b050!important;
}

/* Inactive dot color */
ul.et_pb_side_nav .side_nav_item a {
    background-color: #e4e4e4;
}

/*style the individual posts (Projects)*/
@media (min-width:981px) {
	.custom-blog.column .size-1of3 .et_pb_salvattore_content  > div > article {
		width: 29.734%;
		margin-right: 3.6%;
		margin-bottom:3.6%;
		float:left;
	}

	.custom-blog.column .size-1of3 .et_pb_salvattore_content  > div > article img {
		width:100%;
	}
}

@media (max-width:980px) and (min-width:769px) {
	.custom-blog.column .size-1of2 .et_pb_salvattore_content  > div > article {
		width: 46.4%;
		margin-right: 3.6%;
		margin-bottom:3.6%;
		float:left;
	}	

	.custom-blog.column .size-1of2 .et_pb_salvattore_content  > div > article img {
		width:100%;
		object-fit:cover;
	}
}

@media (max-width:768px) {
	.custom-blog.column .size-1of1 .et_pb_salvattore_content  > div > article {
		width: 100%;
		margin-right: 3.6%;
		margin-bottom:3.6%;
		float:left;
	}	

	.custom-blog.column .size-1of1 .et_pb_salvattore_content  > div > article img {
		width:100%;
		object-fit:cover;
	}
}

.custom-blog.column .et_pb_image_container {
	margin:0;
}

.custom-blog a.more-link {
    display: block;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
	text-transform:uppercase;
}

/*style the individual posts (Posts)*/

@media (min-width:769px) {
	.custom-blog-2.column-2 .size-1of2-2 .et_pb_salvattore_content  > div > article {
		width: 46.4%;
		margin-right: 3.6%;
		margin-bottom:3.6%;
		float:left;
	}	

	.custom-blog-2.column-2 .size-1of2-2 .et_pb_salvattore_content  > div > article img {
		width:100%;
		object-fit:cover;
	}
}

@media (max-width:768px) {
	.custom-blog-2.column-2 .size-1of1-2 .et_pb_salvattore_content  > div > article {
		width: 100%;
		margin-right: 3.6%;
		margin-bottom:3.6%;
		float:left;
	}	

	.custom-blog-2.column .size-1of1-2 .et_pb_salvattore_content  > div > article img {
		width:100%;
		object-fit:cover;
	}
}

.custom-blog-2.column-2 .et_pb_image_container {
	margin:0;
}

.custom-blog-2 a.more-link {
    display: block;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
	text-transform:uppercase;
}

/* Menu Styling */
.sub-menu li {
	padding:0 !important;
	width:100% !important;
}

.sub-menu li a {
	padding:10px !important;
	width:100% !important;
}

.sub-menu li:hover a {
	opacity:1 !important;
	background-color:#e6b052 !important;
}

.sub-menu li a {
	text-transform:capitalize !important;
}

.et-menu>li:hover.menu-item-has-children>a:after{
	transform:rotate(-90deg) !important;
	animation: rotate linear .2s;
}

@keyframes rotate {
	0% {
		transform:rotate(0deg);
	}
	
	100% {
		transform:rotate(-90deg) !important;
	}
}
.et_pb_menu__menu {
	padding:0px 10px !important;
}

.et_pb_menu__menu li{
	padding:28px 10px 0px 10px;
	margin-top:0 !important;
}

.et_pb_menu__menu li:hover {
	background-color:#e6b052;
}

#menu-main-menu {
	padding-top:0 !important;
}

.et_pb_menu__menu:hover a {
	opacity: 1 !important;
}

/* Widgets */
.widget_block {
	margin-bottom:0 !important;
}

/* Image crop */
.custom-image-wrap .et_pb_image_wrap {
	width:100%;
}
.custom-image-wrap .et_pb_image_wrap img {
	width:100%;
}

/* MUSEUM TOUR OVERRIDES

.page-id-278 */.am-category-headline h3 {
	color:#922023 !important;
}

.am-category-service-hover {
	background-color:#f5e1bde0 !important;
}

.am-category-service-hover .am-category-service-title {
	color:#922023 !important;
}

.am-category-service-hover>.el-button {
	border-color:#922023 !important;
}

.am-category-service-hover>.el-button span {
	color:#ffffff !important;
}

#am-category .am-category-service .am-category-service-image {
	background-color: linear-gradient(90deg,#92202370,#922023) !important;
}

.am-category-services-thumbs {
	display:none;
}

.am-category-service-color {
	display:none !important;
	background-color:#922023 !important;
}

.am-service-gallery {
	background-color: linear-gradient(90deg,#92202370,#922023) !important;
	display:none;
}

.am-service-price {
	background-color:#922023 !important;
}

.am-service-providers {
	display:none;
}

.el-button {
	background-color:#922023 !important;
	border:0 !important;
}

.el-button:hover {
	background-color:#e6b052 !important;
}

.el-button:hover span {
	color:#922023 !important;
}

.el-select-dropdown .el-select-dropdown__item.selected.hover {
	color:#922023;
}


.el-switch.is-checked .el-switch__core {
	background-color:#922023 !important;
	border-color:#922023 !important;
}

.am-show-calendar {
	background:#e6b052 !important;
}

#am-back-button.el-button span, .page-id-278 #am-continue-button.el-button span  {
	color:#ffffff !important;
}

#am-back-button.el-button, .page-id-278 #am-continue-button.el-button {
	border: 1px solid #922023 !important;
}


#am-back-button.el-button:hover span, .page-id-278 #am-continue-button.el-button:hover span {
	color:#922023 !important;
}

.el-radio-button__orig-radio:checked+.el-radio-button__inner {
	background-color:#922023 !important;
	color:#ffffff !important;
}

.el-radio-button .el-radio-button__inner {
	border: 1px solid #922023 !important;
	color:#922023 !important;
}

.dialog-footer span {
	color:#ffffff !important;
}

.am-confirmation-total p {
	color:#922023 !important;
}

.am-confirmation-booking-details>div:first-child {
	display:none !important;
}

.am-payment-button-inner>* {
	color:#ffffff !important;
}

.am-payment-button-selected svg path {
	fill:#ffffff !important;
}

.am-payment-button img {
	filter:invert(1) saturate(0);
}

/* Per person */
.am-service-price:after {
	content:'per person';
	font-size:14px;
}

.custom-product .price:after {
  content:' per person';
  font-size:12px;
}

.custom-product .post-343:after {
	content: '£50 deposit required';
	font-weight:bolder;
}


.wc_bookings_field_resource {
	display:none;
}

/* Calendar Styles */
/* 
   Modify the color styles of the WooCommerce Bookings datepicker calendar.
   Add any/all of these styles to your theme's custom CSS, but be sure to change
   the color hex codes to your choice. They're all black here.
*/

/* Month header background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header {
	background-color:#922023;
	background-image:none;
	color:#ffffff;
}

/* Previous/Next month arrow background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next, 
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
	background-color: #124c8a;
}

/* Previous/Next month arrows if not allowed, and calendar dates that are not available */
.ui-state-disabled, 
.ui-widget-content .ui-state-disabled, 
.ui-widget-header .ui-state-disabled {
	opacity: 0.35;
}

/* Days of the week header background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th {
	background-color: #e6b052;
}

/* Days of the week header font color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th {
	color: #000000;
}

/* Past and unavailable calendar days background color (not available) */
.ui-datepicker-calendar tbody {
	background-color: #ffffff;
}

/* Available calendar days background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
	background-color: #4CAF50 !important;
}

/* Available calendar day hover background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a:hover {
	background-color: #124c8a !important;
}

/* Fully booked calendar days */
.wc-bookings-date-picker .ui-datepicker td.fully_booked a, 
.wc-bookings-date-picker .ui-datepicker td.fully_booked span {
	background-color: #124c8a !important;
}

/* Fully booked calendar days color opacity */
 .wc-bookings-date-picker .ui-datepicker td.ui-state-disabled {
	opacity: .35;
 }


/* Days not bookable based on the availability rules */
.wc-bookings-date-picker .ui-datepicker td.not_bookable {
	background-color: #9E9E9E !important;
}

/* Today's date on calendar background color */ 
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-today a { 
	background-color: #000000 !important; 
}

/* Time Blocks */
#wc-bookings-booking-form .block-picker li a {
	background-color: #ffffff !important;
	border:1px solid;
	margin-right:10px;
}

/* Time Blocks Hover */
#wc-bookings-booking-form .block-picker li a:hover {
	background-color: #124c8a !important;
}

/* Selected Date*/ 
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
	background-color: #922023 !important; 
} 

/* Selected Time Block */ 
#wc-bookings-booking-form .block-picker li a.selected { 
background: #124c8a !important; 
}

/* Slide title */
.et_pb_slide_description h1{
	background-color:#922023 !important;
	padding:20px;
	position:absolute;
	bottom:0;
	left:0;
}

/* Mobile Menu Wrap */
@media (max-width:980px) {
	.et_pb_menu__wrap {
		justify-content:flex-end !important;
		min-height:inherit !important;
	}
}

/* Menu Padding Reset */
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {
	padding-top:0px !important;
}

/* slider */
.page-id-31 .custom-slider .et_pb_slide_image img {
	height:300px;
	object-fit:cover;
}

.page-id-31 .custom-slider .et_pb_slides .et_pb_slider_container_inner {
	vertical-align:top;
}

/* Home products */

.home-products .entry .not-found-title {
	color:#ffffff;
}

.home-products .entry p{
	color:#ffffff;
}

/* Hide Dates Dropdown */
.pec_event_page_action {
	display:none;
}

/* Change colour of active state of buttons on bookingo */
.to .ui-tabs .ui-tabs-nav .ui-state-active, .to .ui-button.ui-state-active {
	background:blue !important;
	background-color:blue !important;
}

.bgcbs-main .ui-tabs {
	padding:2vh !important;
}

.bgcbs-main .ui-tabs .ui-tabs-nav {
	background:#ffffff !important;
}

li.ui-tabs-active {
	border-color:#922023 !important;
}

.ui-tabs-anchor:hover {
	color:#922023 !important;
}

/* Change Bookingo Button */

.bgcbs-button.bgcbs-button-style-1, .bgcbs-button-style-1, .bgcbs-button.bgcbs-button-style-2 a, .bgcbs-button.bgcbs-button-send-booking a {
	background-color:#922023 !important;
	border-color: #922023 !important;
	color:#ffffff !important;
}

.bgcbs-button.bgcbs-button-style-1:hover, .bgcbs-button.bgcbs-button-style-2 a:hover, .bgcbs-button.bgcbs-button-send-booking a:hover {
	background-color:#124c8a !important;
	background:#124c8a !important;
	border-color: #124c8a !important;
	color:#ffffff !important;
}

.bgcbs-icon-meta-24-repetition {
	color:#124c8a !important
}

.bgcbs-main .ui-selectmenu-button {
	padding:20px !important;
	background:#124c8a !important;
}

.ui-selectmenu-button>.ui-selectmenu-text {
	color:#ffffff !important
}

/* Change price colour */
span.bgcbs-info-2-section-price-item-2 {
	color:#124c8a !important;
	font-weight:800 !important;
}

/* Change Icon Colours */
.bgcbs-icon-meta-24-canvas:before,
.bgcbs-icon-meta-24-address:before,
.bgcbs-icon-meta-24-mobile:before,
.bgcbs-icon-meta-24-date:before,
.bgcbs-icon-meta-24-date:before,
.bgcbs-icon-meta-24-documents:before,
.bgcbs-icon-meta-24-clock:before {
	color:#124c8a !important;
}

/* Course Group Form Edits */
.bgcbs-main .bgcbs-form-field.bgcbs-form-field-type-select label:after {
	content:'\f078';
	font-family:'Font Awesome 5 Free';
	font-weight:900;
	float:right;
	color:#922023;
	font-size:20px;
}


.bgcbs-course-group-form>h2:after {
	content:'\a Click Course Group dropdown to view more Terms options';
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	font-size:16px;
	font-weight:normal;
	line-height:1.2em;
	margin-top:1vh;
}

.bgcbs-main .bgcbs-form-field.bgcbs-form-field-type-select:hover label:after {
	transform:scale(1.2);
}

.ui-selectmenu-menu .ui-menu-item:hover {
	background-color:#922023;
}

/* Portfolio Items Recolour

.page-id-456 .et_pb_portfolio_item {
	background-color:#ffffff;
}

.page-id-456 .et_pb_portfolio_item h2, 
.page-id-456 .et_pb_portfolio_item .myexcerpt{
	padding:1vh !important;
}

.custom-portfolio-button {
	margin:1vh;
	border:2px solid #921f23;;
}*/

/* Flex portfolio grid */

@media (min-width:981px) {
	.page-id-456 .et_pb_portfolio_items {
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	}

	.page-id-456 .et_pb_portfolio_items>.et_pb_portfolio_item {
		flex: 0 0 28%;
		margin-left:unset !important;
		margin-right:unset !important;
	}
}

@media (max-width:980px) and (min-width:768px) {
	.page-id-456 .et_pb_portfolio_items {
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
		margin-left:unset !important;
		margin-right:unset !important;
	}

	.page-id-456 .et_pb_portfolio_items>.et_pb_portfolio_item {
		flex: 0 0 44%;
	}
}

@media (max-width:767px) {
	.page-id-456 .et_pb_portfolio_items {
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:space-between;
		margin-left:unset !important;
		margin-right:unset !important;
	}

	.page-id-456 .et_pb_portfolio_items>.et_pb_portfolio_item {
		flex:1;
		clear:none;
		width:100%;
	}

	.page-id-456 .et_portfolio_image img {
		object-fit:cover;
		width:100%;
	}
}

/* WooPrice Mods */
.single-product .woocommerce-variation-price  .woocommerce-Price-amount {
	color:#114c8a;
	font-weight:800;
}

/* Cal date colour */
.em-cal-day-date.colored {
	background-color:#922023;
	border-radius:100%;
}

/*change hamburger icon to x when mobile menu is open*/

.mobile_nav.opened .mobile_menu_bar::before,
.mobile_nav.opened .mobile_menu_bar:before {
	content: '\4d' !important;
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}


/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #922023;
	background: #f0f3f6;
	border-radius: 50%;
	padding: 3px;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
	position: relative;
	display: block;
	line-height: 0;
}


/*force the background color and add a rounded border*/

.et_pb_menu .et_mobile_menu,
.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

/* Remove child menus from footer */
footer .sub-menu {
	display:none;
}

footer .menu a {
	color:#ffffff !important;
}

footer .fwidget h4 {
	color:#ffffff !important;
}

/* Center footer objects tab/mob */
@media (max-width:980px) {
	footer .et_pb_column .et_pb_widget {
		text-align:center;
		width:100% !important;
	}
}

/* Footer Flex grow */
#footer-quicklinks .et_pb_column_1_3 {
	flex:1;
}

#em_widget-2 {
	width:100% !important;
}

#em_widget-2 .em-item-name a {
	color:#922023 !important;
}

#em_widget-2 .all-events-link {
	list-style:none !important;
	background-color:#922023;
	padding:1vh;
}

#em_widget-2 .all-events-link a {
	color:#ffffff !important;
	width:100%;
	display:block;
}

#em_widget-2 .all-events-link:hover {
	background-color:#124c8a;
}

@media screen and (min-width:768px) {
	#em_widget-2 .em.em-list-widget {
		flex-direction:row;
		flex-wrap:wrap;
	}
	#em_widget-2 .em.em-list-widget .em-item {
		flex: 1 0 40%;
	}

	#em_widget-2 .all-events-link {
		width:100%;
	}
}